body {
        margin-left: 0px;
        margin-top: 0px;
        margin-right: 0px;
        margin-bottom: 0px;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: small;
        background-color: #933D2C;
        text-align: justify;
}
p {
        text-align: justify;
}
.Stil7 {
        font-size: medium;
        color: #9E4330;
        font-weight: bold;
}
.Stil1 {
        font-size: x-small
}
.navi_top {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: small;
        font-style: normal;
        color: #FFFFFF;
        background-color: #666666;
}
.navi_top_highlight {

        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: small;
        font-style: normal;
        color: #FFFFFF;
        background-color: #933D2C;
}
.footer_link {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: small;
        color: #FFFFFF;
        text-decoration: none;
}
.white2 {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: medium;
        color: #FFFFFF;
        text-decoration: none;

}
naviTopHighlight {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: small;
        color: #FFFFFF;
        background-color: #933D2C;
}
naviTop {
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: small;
        color: #FFFFFF;
        background-color: #666666;
}
.table_row_grey {
        background-color: #E6E6E6;
        vertical-align: middle;
}
.table_row_red {
        color: #000000;
        text-align: right;
        font-weight: bold;
}
.table_header {
        color: #FFFFFF;
        background-color: #933D2C;
}
.table_header2 {

        color: #FFFFFF;
        background-color: #CD6F5A;
}
.table_row_grey_darkred {
        background-color: #E6E6E6;
        vertical-align: middle;
        border: thin solid #933D2C;
}
.table_row_grey_lightred {
        background-color: #E6E6E6;
        vertical-align: middle;
        border: thin solid #CD6F5A;
}
.mandatoryField {
        font-family: Arial, Helvetica, sans-serif;
        background-color: #E9E9E9;
}
.bodyLink {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 10pt;
        font-style: normal;
        color: #933D2C;
        text-decoration: underline;
        font-weight: bold;
}